﻿body {margin: 0px;word-break: break-all;min-width: 1080px;position: relative; }
body,p,input,textarea,select,table,td {font-size: 12px;font-family: "微软雅黑";}
#stop a:link,#stop a:visited,#stop a:hover {color: #333;text-decoration: none;}
#stop a:hover {text-decoration: underline;}
ul,ul li {list-style: none;margin: 0;padding: 0;}
img,form,p {border: 0;margin: 0;padding: 0;}
div {margin: auto;}
.clear {clear: both;}
.button {height: 19px;width: 50px;background: url(http://users.win007.com/images/login.gif);border: 0;padding-top: 2px;}
.textbox {border: #bbbbbb 1px solid;background-color: White;height: 15px;}
#stop {background-color: #fff;height: 30px; line-height: 30px}
#top {width: 1000px;text-align: center;margin: 0 auto;}
#toplogin {border-top: none;border-bottom: none;color: #525252;width: 1080px !important;margin-right: auto;margin-left: auto;padding-top: 0px;padding-right: 10px;padding-bottom: 0px;padding-left: 10px;position: relative;z-index: 25;}

.userint {position: relative;;padding: 0 5px;background-color: #f3f3f3;width: 90px;border: 1px solid #e5e5e5;height: 20px; line-height: 20px;margin-top: 5px\0;}
#stop .userbtn {background:#0070CA ;border: none;height: 22px;width: 45px;color: #fff; margin:0 10px 0 5px;border-radius: 2px;margin-top: 5px\0;}

/* newtoploginbar star */
#logo_guess {background: url(http://users.win007.com/Images/head/logo.png) no-repeat;float: left;height: 15px;text-align: right;width: 120px;color: #696969;letter-spacing: 6.5px;padding: 28px 0 0 40px;font-weight: normal;font-size: 12px;}
#toplogin {padding: 0;line-height: 30px;height: 30px;margin-top: 0!important;}
#toplogin .red{color: #CC3300;}
#toplogin form {float: left;}
#toplogin>li,#toplogin form>li {float: left;line-height:30px;}
#toplogin>li.fr {float: right;}
#toplogin>li.lItem,#toplogin form>li.lItem {margin-left: 10px;background: none;}
#toplogin .line-r:after { content: ""; display: inline-block; width: 1px; height: 10px; background-color: #eaeaea; vertical-align: -1px; margin-left: 8px}
#toplogin form>li.nobg{background: none;}
.b_l9 {display: block;clear: both;height: 26px;width: 131px;}
#b_L9 {float: left;position: relative;margin-top: 4px;}
#b_divL9 {
    width:auto;
    background-color: #FFF;
    position: absolute;
    top: 19px;
    left: 0px;
    padding-top: 4px;
    border: 1px solid #9BAAB7;
    }
#b_L9 #b_divL9 a,#b_L9 #b_divL9 a:visited {clear: both;width: 80px;height: 30px;line-height: 30px;background-image: none;background-color: #FFF;float: left;text-align: left;padding: 0 0 0 10px;}
#b_L9 #b_divL9 a:hover {background-image: none;background-color: #FBEBB9;}
.b_s9 a,.b_s9 a:visited,.b_bb a,.b_bb a:visited {display: block;max-width: 72px;float: left;height: 20px;line-height: 20px;text-align: left;padding: 0 10px;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.b_s9 a:hover,.b_bb a,.b_bb a:visited,.b_bb a:hover {height: 19px;line-height: 19px;max-width: 72px;text-decoration: none;background-color: #FFF;padding: 0 9px;border-right: 1px solid #9BAAB7;border-left: 1px solid #9BAAB7;border-top: 1px solid #9BAAB7;text-align: left;display: block;position: relative;z-index: 3;}
.b_bb{position: relative;}
.b_s9:hover i,.b_bb i{background: white;height: 2px;position: absolute;bottom:0;left:0;width: 100%;display: block;}


.kops {position: absolute;background-color: #FFF;border: 1px solid #9BAAB7;z-index: 887;left: 68px;top: 20px;}
.kops li {clear: both;line-height: 28px;}
.kops li a {border-bottom-width: 1px;border-bottom-style: solid;height: 28px;border-bottom-color: #E7E9EB;padding-right: 10px;padding-left: 10px;display: block;clear: both;}
.kops2 {position: absolute;background-color: #FFF;border: 1px solid #9BAAB7;z-index: 9999;left: 0;top: 27px;width: 70px;}
.kops2 li {clear: both;line-height: 28px;}
.kops2 li a {border-bottom-width: 1px;border-bottom-style: solid;height: 28px;border-bottom-color: #E7E9EB;padding-right: 10px;padding-left: 10px;display: block;clear: both;}
.kops3 {position: absolute;background-color: #FFF;border: 1px solid #9BAAB7;z-index: 9999;right: 112px;top: 27px;}
.kops3 li {clear: both;line-height: 28px;}
.kops3 li a {border-bottom-width: 1px;border-bottom-style: solid;height: 28px;border-bottom-color: #E7E9EB;padding-right: 10px;padding-left: 10px;display: block;clear: both;}
#stop .kops li a:hover,#stop .kops2 li a:hover,#stop .kops3 li a:hover {color: #CC3300;background-color: #FBEBB9;text-decoration: none;}

/* newtoploginbar end */

.sitenav-secondary li.vguess {z-index: 11;}
.sitenav-secondary .vguess .new {position: absolute;top: -5px;right: -10px;background: #fff;color: #ff0b00;border: 1px solid #ff0b00;font-size: 10px;line-height: 14px;text-align: center;font-style: normal;padding: 0 4px;margin: 0;border-radius: 10px;box-shadow: 0 2px 4px rgba(255,0,0,0.5);z-index: 9;animation: none;}

/*新增登陆框*/
#userSelect {position: absolute;background-color: #FFF;padding:15px 30px 25px 30px;top: 30px;text-align: center;box-shadow: 0 30px 50px rgb(0 0 0 / 30%);border-radius: 0 0 6px 6px;}
.r_windows_top {font-weight: 600;margin-bottom: 10px;}
.r_windows_top::before,.r_windows_top::after {display: inline-block;content: "";height: 1px;background-color: #e5e5e5;width: 20%;vertical-align: middle;margin: 0 6px;color: #666;}
.r_loginwindows_ty {float: left;padding: 6px 20px;color: #0170ca;text-align: center;border: 1px solid #fff;font-size: 14px;}
.r_loginwindows_ty:hover {background-color: #e1f2ff;border-radius: 8px;cursor: pointer;border: 1px solid #cfeaff;}
.r_loginwindows_ty img {display: block;margin: 0 auto;border-radius: 50%;}

/*下载弹框*/
.DL {position: relative;}
.DL:hover .DLpop {display: block;}
.DL .DLpop {display: none;background: #fff;width: 450px;padding: 20px 10px;border-radius: 4px;position: absolute;left: 50%;top: 30px;transform: translate(-50%,0);box-shadow: 0 1px 20px rgba(0,0,0,0.3);z-index: 1010;}
.DL .DLpop::after {content:"";display: block;clear: both;}
.DL .app {position: relative;float: left;width: 50%;font-size: 14px;line-height: 20px;font-weight: normal;color: #333;text-align: center;cursor: pointer;}
.DL .app:first-child:after {content: "";position: absolute;top: 50%;right: 0;width: 1px;height: 65%;background: #f1f1f1;transform: translate(0,-50%);}
.DL .app:last-child:after {background: none;}
.DL .des {font-size: 12px;color: #999;}
.DL .code {width: 70px;height: 70px;margin: 8px auto 0 auto;display: block;}
.DL .appicon {width: 80px;height: 80px;margin: 10px auto;border-radius: 4px;display: block;}
.DL .dlbtn {color: #007fe4;border: 1px solid #addaff; width: 80px;font-size: 12px;line-height: 24px;text-align: center;border-radius: 3px;margin: 0 auto;display: block;cursor: pointer;}
.DL .dlbtn:hover {color: #FF5106 !important;text-decoration: none;border-color: #ffccb6;transition: all 0.2s linear;}

/*广告弹框*/
.adpopbox {position: absolute;top: 8%;left: 50%;width: 400px;height: 400px;text-align: center;border-radius: 10px;transform: translate(-50%,0);z-index: 9999;
    /* background: rgba(0,0,0,0.4);box-shadow: 0 1px 20px rgba(0,0,0,0.3); */
}
.adpopbox .close {position: absolute;right: 5px;top: 5px;width: 22px;height: 22px;background: #666;border-radius: 50%;opacity: 0.7;cursor: pointer;}
.adpopbox .close::before,.adpopbox .close::after {content:"";position: absolute;top: 10px;left: 4px;width: 14px;height: 2px;background: #fff;transform: rotate(45deg);}
.adpopbox .close::after {transform: rotate(-45deg);}
.adpopbox .adimg {width: 300px;height: auto;margin-top: 45px;cursor: pointer;}
